cutlass::epilogue::threadblock::DefaultThreadMapVoltaTensorOp< ThreadblockShape, WarpShape, PartitionsK, ElementOutput, ElementsPerAccess, ElementAccumulator > Struct Template Reference

Defines the optimal thread map for TensorOp accumulator layouts.

`#include <default_thread_map_volta_tensor_op.h>`

The documentation for this struct was generated from the following file:

- default_thread_map_volta_tensor_op.h